cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
metalhead
Level 12
Report Inappropriate Content
Message 1 of 56

ePO 4.0 is released

I can download it from the McAfee website - lets get it up and running folks ...

https://secure.nai.com/apps/downloads/my_products/login.asp?region=de&segment=enterprise
55 Replies
eric-t
Level 7
Report Inappropriate Content
Message 2 of 56

No SCM, HIPS 6.01 support

Anyone else disappointed that SCM 4.22 and HIPS 6.01 are not in the supported products list (https://knowledge.mcafee.com/SupportSite/dynamickc.do?sliceId=SAL_Public&command=show&forward=nonthr...)?
metalhead
Level 12
Report Inappropriate Content
Message 3 of 56

RE: No SCM, HIPS 6.01 support

AFAIK Hips 6.0.x will be supported within the next 90 days.

RE: No SCM, HIPS 6.01 support





Very disappointed...SCM 4.5 too!....how can i migrate totally to the new release with these limitation?
Frever
Level 7
Report Inappropriate Content
Message 5 of 56

RE: No SCM, HIPS 6.01 support

you'll just have to wait...
just like all the people that wanted to have Rogue System Detection in ePO4.0
latest I've heard is Q1 2008 for that

I certainly hope it's sooner then that

RE: No SCM, HIPS 6.01 support

MadJim
Level 7
Report Inappropriate Content
Message 7 of 56

RE: No SCM, HIPS 6.01 support

This new v4 interface is going to take a bit of getting used to. happy
Reliable Contributor twenden
Reliable Contributor
Report Inappropriate Content
Message 8 of 56

RE: No SCM, HIPS 6.01 support

MadJim,

You are correct that the new interface will take sometime to get used too. Also, the way that you do queries is a whole lot different. We won't go to the new version until sometime next year. I usually prefer to wait for the first patch before moving to any new software versions. In my opinion, it is better to wait for the bugs to be fixed.

I do plan on install the released version on a test server in the next month or so. This will allow me to learn the product and get familiar with it.
MadJim
Level 7
Report Inappropriate Content
Message 9 of 56

RE: No SCM, HIPS 6.01 support

I'm certainly not moving to it yet, but I set my test server up this morning. I keep right-clicking things out of habit. 😉

I'm currently wondering why VSE850 is deploying to the test machines when I haven't set up a deployment task yet. Also, the reports seem to be blissfully unaware of machines that don't have an agent. It'll all become clear in time, no doubt.

RE: No SCM, HIPS 6.01 support

Can anyone tell me the min requirements for EPO 4 to run. ???????

Nick
More McAfee Tools to Help You

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community